{
  "type": "module",
  "dependencies": {
    "pan-zoom": "github:webdevcat-me/pan-zoom"
  },
  "devDependencies": {
    "esbuild": "^0.20.2",
    "esbuild-server": "^0.3.0",
    "jest": "^29.7.0",
    "jsdom": "^24.1.0",
    "puppeteer": "^22.9.0",
    "selenium-webdriver": "^4.19.0"
  },
  "scripts": {
    "start": "node esbuild-server.mjs",
    "start:esbuild-server": "node server.cjs",
    "test:integ": "node ./node_modules/.bin/jest --detectOpenHandles --config jest.config.integ.cjs",
    "test:integ:debug": "NODE_INSPECT_RESUME_ON_START=1 node inspect ./node_modules/jest/bin/jest.js --config jest.config.integ.cjs --runInBand",
    "test": "jest"
  }
}
